uuid: d23bf5b0-bd93-4210-8cd1-aaeb83eb28f0
langcode: et
status: false
dependencies: {  }
_core:
  default_config_hash: 6I_p87siQVeJrjYprtfuoiiZQGTuljorysDUkcZ4Eoc
formId: contact_message_feedback_form
captchaType: default
label: null
